# - Config file for the OctoMap package
# (example from http://www.vtk.org/Wiki/CMake/Tutorials/How_to_create_a_ProjectConfig.cmake_file)
# It defines the following variables
#  OCTOVIS_INCLUDE_DIRS - include directories for OctoMap viewer
#  OCTOVIS_LIBRARY_DIRS - library directories for OctoMap viewer 
#  OCTOVIS_LIBRARIES    - libraries to link against
 
set(OCTOVIS_INCLUDE_DIRS "/usr/include/QGLViewer" "/build/octomap-0TAVXm/octomap-1.6.8+dfsg/octovis/include")
set(OCTOVIS_LIBRARY_DIRS "/usr/lib/arm-linux-gnueabi" "/usr/lib")


# Set library names as absolute paths:
set(OCTOVIS_LIBRARIES
  "QGLViewer"
  "optimized;/usr/lib/arm-linux-gnueabi/libQtOpenGL.so;debug;/usr/lib/arm-linux-gnueabi/libQtOpenGL.so;optimized;/usr/lib/arm-linux-gnueabi/libQtGui.so;debug;/usr/lib/arm-linux-gnueabi/libQtGui.so;optimized;/usr/lib/arm-linux-gnueabi/libQtXml.so;debug;/usr/lib/arm-linux-gnueabi/libQtXml.so;optimized;/usr/lib/arm-linux-gnueabi/libQtCore.so;debug;/usr/lib/arm-linux-gnueabi/libQtCore.so"
  "/usr/lib/liboctovis.so"
)
